import { jsx } from "react/jsx-runtime";
import { Footprints as Footprints$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Footprints = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Footprints", ...props, children: /* @__PURE__ */ jsx(Footprints$1, { weight: variant }) });
  }
);
Footprints.displayName = "Footprints";
Object.assign(Footprints, { isGdsIcon: true });
export {
  Footprints
};
